Subject: GTC's with Confirms
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Jan 2001 00:53:00 -0800 (PST)

Mark, has any thought been given to following the practice in North America 
that has apparently been adopted by the London office of not sending the GTC 
with the omnibus confirm and simply including language referring the 
counterparty to the GTC online?  Our operations people in Calgary have asked 
me, and I thought I would get your thoughts on the matter.

Also, I had heard that there has been talk of doing away entirely with 
following up EOL transactions with paper confirms and, instead, relying 
simply on the electronic transaction as confirmation of the deal.  Is there 
any likelihood of that practice occuring any time soon?

Can you let me know?

Thanks

Greg
---------------------- Forwarded by Greg Johnston/CAL/ECT on 01/17/2001 08:44 
AM ---------------------------

Dianne Seib
12/08/2000 08:01 AM
To: Greg Johnston/CAL/ECT@ECT
cc: Peggy Hedstrom/CAL/ECT@ECT 
Subject: GTC's with Confirms

Let me know your thoughts on the possibility of not sending the EOL GTC's to 
the counterparty as outlined below.

Dianne
---------------------- Forwarded by Dianne Seib/CAL/ECT on 12/08/2000 08:00 
AM ---------------------------

	
	From:  Larry Joe Hunter                           12/07/2000 05:10 PM

To: Tana Jones/HOU/ECT@ECT
cc: Bob Bowen/HOU/ECT@ECT, Kim S Theriot/HOU/ECT@ECT, Melissa Ann 
Murphy/HOU/ECT@ECT, Dianne Seib/CAL/ECT@ECT, Melinda Whalen/CAL/ECT@ECT 
Subject: GTC's with Confirms

Tana,

Can Houston accomplish the below?  London is about to stop sending the Annex 
A (GTC) with their omnibus.  I think this would save a lot of fax headaches 
(and paper) on our end.  Let me know if it's ok and we'll set it up 
immediately.

Thanks,
Joe

---------------------- Forwarded by Larry Joe Hunter/HOU/ECT on 12/07/2000 
06:10 PM ---------------------------

From:  Sheri Thomas                                                           
  12/07/2000 03:45 PM	

	                           

To: Larry Joe Hunter/HOU/ECT@ECT
cc:  
Subject: GTC's with Confirms

per my voice mail...  give me a call when you get a minute
thanks
Sheri
---------------------- Forwarded by Sheri Thomas/HOU/ECT on 12/07/2000 03:46 
PM ---------------------------

David Forster@ENRON
12/07/2000 11:41 AM
To: Justin Boyd/LON/ECT@ECT, Amita Gosalia/LON/ECT@ECT
cc: Sheri Thomas/HOU/ECT@ECT 
Subject: GTC's with Confirms

Amita,

Justin has agreed that it would be OK to stop sending GTC's with confirms and 
instead include the following language on the confirms for EnronOnline 
transactions which are governed under GTC (not governed by Master Agreements):

"This Transaction is governed by the EnronOnline General Terms and 
Conditions. For a copy of this agreement, please click on the Product 
Description on the EnronOnline website and choose "View GTC".

Justin: Please verify that I have the language correct as per our discussion.

Thanks,

Dave